Bug 112476 - hangs "display image on centered background" .displayrc preferences
hangs "display image on centered background" .displayrc preferences
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: ImageMagick (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-20 11:12 EST by Mike
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 19:36:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike 2003-12-20 11:12:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
display <some image_name>

click on the image to bring up the "commands" menu
select "Miscellany"
select "Preferences"
select "Display image on a centered background"
select "Apply"
Image will re-draw
right click image to bring up "shortcuts" menu
select Image Info

At this point I see an hour glass that never goes away. I cannot bring 
up the task bar or <alt>-tab to any other application that's running.  
I have to <ctrl>-<alt>-F1 to a console window, login and issue a kill 
command to kill the "display" process.

======================

Note: you'll have to edit "~/.displayrc"  file to set:

display.backdrop: False

to reverse the actions above.

======================

I've had other's confirm this problem and some commentary can be found
in the archives of the Fedora Core E-mail list under the subject heading:

Request for verification of Bug in ImageMagick.



Version-Release number of selected component (if applicable):
ImageMagic-5.5.6-5

How reproducible:
Always

Steps to Reproduce:
display <some image_name>

click on the image to bring up the "commands" menu
select "Miscellany"
select "Preferences"
select "Display image on a centered background"
select "Apply"
Image will re-draw
right click image to bring up "shortcuts" menu
select Image Info  

Actual Results:  Mine and at least one other system hangs.  Another
poster says his displayed image just drops out after 3 seconds.

Expected Results:  no unexpected hangs or drop out.

Additional info:
Comment 1 Matthias Clasen 2005-09-30 19:36:46 EDT
Fedora Core 1 is no longer supported. 
Please open another bug if this problem still occurs.

Note You need to log in before you can comment on or make changes to this bug.